Subject: Re: [Fot] Sway Bars

From: Randall <[email-masked]>
Date: Thu, 30 May 2013 13:24:02 -0700

---- Bill Babcock <[email-masked]> wrote: 
> The trick
> seems to be VERY LIGHT sway bar. 5/8" is probably too heavy, though maybe Tony
> will chime in. It's very sensitive to adjustment.

Ditto.

FWIW, I ran the ADDCO bars (3/4" front, 5/8" rear) for many years on my street TR3A.  On the street, I liked the setup, although I did install harder bushings to get more action from the front bar, and left the links pretty loose at the rear (for less action).  My next step was going to be a stiffer bar in the front (probably a 3/4" bar with the extra bends to attach nearer the uprights instead of in the middle of the A-arm like the ADDCO kit).

But on the track, the rear bar was definitely too much.  I didn't get a good before & after because I changed some other things at the same time; but I did pick up about a second at the VTR 2000 autocross with the rear bar disconnected.  I also reconnected it for the drive home and left it that way.  On the street, maintaining control during an emergency maneuver is more important to me, than being able to put down power during a hard turn.  On the track, it's just the opposite.

If/when I install a rear bar again, it will be with the spring-loaded links that allow for fine adjustment of roll stiffness.

Randall
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive